{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "##G",
    "###"
  ],
  "key": {
    "#": {
      "tag": "minecraft:planks"
    },
    "G": {
      "tag": "forge:ingots/gold"
    }
  },
  "result": {
    "item": "storage_overhaul:oak_chest_tier_2"
  }
}